Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-devel - Files needed for building PHP extensions

Website:
http://www.php.net/
Licence:
PHP and Zend and BSD and MIT and ASL 1.0 and NCSA
Vendor:
Remi Collet
Description:
The php-devel package contains the files needed for building PHP
extensions. If you need to compile your own PHP extensions, you will
need to install this package.

Packages

php-devel-7.2.14~RC1-1.fc27.remi.x86_64 [1.1 MiB] Changelog by Remi Collet (2018-12-18):
- update to 7.2.14RC1
- oci8 version is now 2.2.0
php-devel-7.2.13~RC1-1.fc27.remi.x86_64 [1.1 MiB] Changelog by Remi Collet (2018-11-21):
- update to 7.2.13RC1